Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3866

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3866
Last Modified 07 Mar 2011 09:27:17
Published 29 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3866

Summary

Cross-site scripting (XSS) vulnerability in SearchFeed Search Engine 1.3.2 and earlier allows remote attackers to inject arbitrary HTML and web script, possibly via the REQ parameter, which is used when performing a search.

Vulnerable Systems

Application

  • Wwwsearchsolutions Searchfeed Search Engine 1.3.2


References

XF - searchfeed-search-xss(23348)

VUPEN - ADV-2005-2609

BID - 15612

OSVDB - 21144

SECUNIA - 17715

MISC - http://pridels0.blogspot.com/2005/11/searchfeed-search-engine-xss-vuln.html


Last Updated: 27 May 2016 10:41:04